﻿#page-banner{
    margin-bottom: 35px;
    height:384px;
    position: relative;
}
#page-banner img{
    position: absolute;top:0;
}
#tn-info-contain{
    margin: 0 40px;
}
.tech_viewall-box {
float:right;margin-right:20px;position:relative;
}
.tech_viewall-box a::before {
    content: '';
    display: block;
    position: absolute;
    width: 10px;
    height: 20px;
    background: url(/SiteCollectionImages/careers/arrow_1_icon.png) no-repeat center center;
    top: 10px;
    left: 0;
}
.tech_viewall-box a {
    font-size:16px;color:#0270ca;font-weight:600;padding-left:10PX;
}
#tn-info-contain h1 {
    font-size: 34px;
    color: #003e74;
    padding-bottom: 25px;
    border-bottom: 1px solid #96b0c6;
    margin-bottom: 20px;
}
#tn-info-contain h3 {
    font-size: 20px;
    color: #666666;
}
.tn-info-content{
    margin-left: 235px;
}
.tn-info-content p{
    margin-bottom: 25px;
    font-weight: 300;
}
.relate-rm-link{width:235px;}
.tn-info-Abstract-contain, .tn-info-ClientBenefits-contain, .tn-info-RelatedTechnologies-contain{
    margin-bottom: 20px;
}

.tn-info-Abstract-title, .tn-info-ClientBenefits-title, .tn-info-RelatedTechnologies-title{
    font-size: 22px;
    color: #003e74;
    margin-bottom: 20px;
}

.tn-info-Abstract-content, .tn-info-ClientBenefits-content, .tn-info-RelatedTechnologies-content{
    font-size: 20px;
}

.tn-info-content ul{
    font-weight: 300;
}
p.BoldTitle{color:#003e74;font-weight:700;}
/*Feature Technologies*/
#technology-relate-contain{
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.technology-contain{
    width: 998px;    
    background: #dedacf;
}
.relate-link-contain{
    position: relative;
    padding: 14px 0px 0px 0px;
    background: #6f90b8;width:254px;
}

.featured-tn-contain {
    float: left;
    width: auto;
    padding: 45px 0 25px 71px;
}
.featured-tn-title, .feature-projects-title{
    font-size: 26px;
    line-height: 35px;
    color: #003e74;
    margin-bottom: 10px;
    font-weight: 300;
}
.featured-tn-contain,.featured-tn-items {
    width: 655px;
}
.featured-tn-contain {
    background-color: #efeee8;
}
.featured-tn-item, .featured-projects-item {
    display: inline-block;
    width: 228px;
    margin-right: 8px;
    vertical-align: top;
}
.featured-tn-item {
    width: 278px;
    background-color: white;
    margin-right: 40px;
    margin-bottom:20px;
}
.featured-tn-item:nth-child(2n) {
    margin-right: 0px;
}
.featured-projects-item-img {
    margin-bottom: 10px;
}
.featured-tn-item.updown {
    height: 93px;
}

.featured-tn-item-img {
    float: left;
    margin-bottom: 0px;
}
.featured-tn-item-img img {
    width:69px;height:93px;
}
.updown img {
    width: 187px;
    height: 33px;
}
.updown .featured-tn-item-img {
    width: 69px;
    height: 93px;
    background-color: #003e74;
}
.updown .featured-tn-item-title {
    margin-top: 20px;
}
.featured-tn-item-info {
width:198px;float:left;padding-left:10px;padding-top:10px;
}
.featured-tn-item-info a, .featured-projects-item-title a {
    font-size: 16px;
    color: #025aa2;
    font-style: normal;
    font-weight: 300;
}
.featured-tn-item-info a:hover, .featured-projects-item-title a:hover {
    color: #003e74;
    text-decoration:underline;
}

.feature-projects-contain {
    float: left;
    min-width: 240px;    
    padding-left:22px;padding-top:45px;position:relative;
}

.relate-link-title {
    font-size: 21px;
    color: #fff;
    padding-left:14px;
    margin-bottom: 4px;
    font-weight:300;
}
.relate-link-items>div{
    padding-left:14px;
}
.relate-link-items a{
    font-size: 17px;
    color: #003e74;
    text-decoration: none;font-weight:400;
}
.relate-link-items a:hover{
	color:white;text-decoration:underline;
}.view-all-link a:hover,.related-contact-us a:hover{
	color:#fbb516;
}

.view-all-link{
	position: absolute;font-weight:400;
    bottom: 46px;height:34px;background:#5079a5;width:240px;line-height:30px;
    
}
.view-all-link a{
	color:#fff;font-weight:400;
}
.related-contact-us{
    position: absolute;
    bottom: 0px;
    padding-left:14px;background:#003e74;line-height:46px;width:240px;
}
.related-contact-us a{
    color: #fff;
    background: url(/SiteCollectionImages/common/arr-orange.png) no-repeat center left;
    padding-left: 12px;font-size:21px;font-weight:400;
}